@mixin small {
	--COLOR--BACKGROUND--DEFAULT: var(--digi--form-file-upload--color--background--small--default);
	--COLOR--BACKGROUND--HOVER: var(--digi--form-file-upload--color--background--small--hover);
	--COLOR--BORDER--DEFAULT: var(--digi--form-file-upload--color--border--small--default);
	--COLOR--BORDER--HOVER: var(--digi--form-file-upload--color--border--small--hover);
	--BORDER-STYLE--DEFAULT: var(--digi--form-file-upload--border-style--small--default);
	--BORDER-RADIUS--DEFAULT: var(--digi--form-file-upload--border-radius--small--default);
	--BORDER-WIDTH--DEFAULT: var(--digi--form-file-upload--border-width--small--default);
	--WIDTH: var(--digi--form-file-upload--width--small);
	--FONT-WEIGHT: var(--digi--form-file-upload--font-weight);
	--PADDING: var(--digi--form-file-upload--padding--small);
	--ICON--PADDING: var(--digi--form-file-upload--padding--small--icon);
}

@mixin medium {
	--COLOR--BACKGROUND--DEFAULT: var(--digi--form-file-upload--color--background--medium--default);
	--COLOR--BACKGROUND--HOVER: var(--digi--form-file-upload--color--background--medium--hover);
	--COLOR--BORDER--DEFAULT: var(--digi--form-file-upload--color--border--medium--default);
	--COLOR--BORDER--HOVER: var(--digi--form-file-upload--color--border--medium--hover);
	--BORDER-STYLE--DEFAULT: var(--digi--form-file-upload--border-style--medium--default);
	--BORDER-RADIUS--DEFAULT: var(--digi--form-file-upload--border-radius--medium--default);
	--BORDER-WIDTH--DEFAULT: var(--digi--form-file-upload--border-width--medium--default);
	--WIDTH: var(--digi--form-file-upload--width--medium);
	--FONT-WEIGHT: var(--digi--form-file-upload--font-weight);
	--PADDING: var(--digi--form-file-upload--padding--medium);
	--ICON--PADDING: var(--digi--form-file-upload--padding--medium--icon);
}

@mixin large {
	--COLOR--BACKGROUND--DEFAULT: var(--digi--form-file-upload--color--background--large--default);
	--COLOR--BACKGROUND--HOVER: var(--digi--form-file-upload--color--background--large--hover);
	--COLOR--BORDER--DEFAULT: var(--digi--form-file-upload--color--border--large--default);
	--COLOR--BORDER--HOVER: var(--digi--form-file-upload--color--border--large--hover);
	--BORDER-STYLE--DEFAULT: var(--digi--form-file-upload--border-style--large--default);
	--BORDER-RADIUS--DEFAULT: var(--digi--form-file-upload--border-radius--large--default);
	--BORDER-WIDTH--DEFAULT: var(--digi--form-file-upload--border-width--large--default);
	--WIDTH: var(--digi--form-file-upload--width--large);
	--FONT-WEIGHT: var(--digi--form-file-upload--font-weight);
	--PADDING: var(--digi--form-file-upload--padding--large);
	--ICON--PADDING: var(--digi--form-file-upload--padding--medium--icon);
}